{
    "name": "3P Standing Rear Sex F2 Hold F1 Climax",
    "modPack": "openani_3pp",
    "length": 6.5,
    "speeds": [
        {
            "animation": "3PStandingRearSexF2HoldF1_Climax",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "destination": "OA3PP_3PStandingRearSexF2HoldF1",
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 1,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -50,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 75,
            "tags": [
                "bendover",
                "facingaway",
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -75,
            "lookLeft": 50,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "vaginalsex",
            "actor": 0,
            "target": 1
        },
        {
            "type": "internalclimax",
            "actor": 1
        },
        {
            "type": "audiblebreathing",
            "actor": 2
        }
    ]
}